{
  "title": {
  },
  "header": {
  },
  "label": {
    "mainMsg": "PulsyCorp & Alpagames. Tous droits réservés",
    "optionTermOfUse": "Conditions d'utilisation - Gestion des cookies - Politique de confidentialité",
    "optionDataManagement": "Gestion des cookies",
    "optionPrivacyPolicy": "Politique de confidentialité"
  },
  "placeholder": {
  },
  "description": {
  },
  "error": {
  }
}